## ruby-actionpack-page-caching 1.0.2

=== debian/changelog ===
ruby-actionpack-page-caching (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/Fix-Failing-Tests.patch from upstream to fix running
    tests against Rails 4.2

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 14 Dec 2015 09:24:26 -0200

ruby-actionpack-page-caching (1.0.2-3) unstable; urgency=medium

  * Fix long description (Closes: #781801) 

 -- Balasankar C <balasankarc@autistici.org>  Sun, 05 Apr 2015 22:19:53 +0530

ruby-actionpack-page-caching (1.0.2-2) unstable; urgency=medium

  * Added Breaks+Replaces relation for ruby-actionpack-2.3 (Closes: #779660) 

 -- Balasankar C <balasankarc@autistici.org>  Fri, 27 Mar 2015 16:45:08 +0530

ruby-actionpack-page-caching (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #775549)

 -- Balasankar C <balasankarc@autistici.org>  Thu, 20 Nov 2014 18:26:29 +0530
