=== debian/control ===
Source: ruby-actionpack-page-caching
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-actionpack (>= 4.0.0), ruby-mocha, ruby-minitest, rake
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-actionpack-page-caching.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-actionpack-page-caching.git;a=summary
Homepage: https://github.com/rails/actionpack-page_caching
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-actionpack-page-caching
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-actionpack (>= 4.0.0)
Breaks: ruby-actionpack-2.3
Replaces: ruby-actionpack-2.3
Description: static page caching for Action Pack (removed from core in Rails 4.0)
 Page caching is an approach to caching where the entire action output of is 
 stored as a HTML file that the web server can serve without going through 
 Action Pack.
 .
 This is the fastest way to cache your content as opposed to going dynamically 
 through the process of generating the content. Unfortunately, this incredible 
 speed-up is only available to stateless pages where all visitors are treated 
 the same. Content management systems -- including weblogs and wikis -- have 
 many pages that are a great fit for this approach, but account-based systems 
 where people log in and manipulate their own data are often less likely 
 candidates.
