## ruby-actionpack-page-caching 1.1.0

=== debian/changelog ===
ruby-actionpack-page-caching (1.1.0-1) unstable; urgency=medium

  * Team upload

  [ Manas Kashyap ]
  * watch file directed to gemwatch.debian.net 
  * VCS directed to salsa.debian.org
  * standard version updated 
  * debhelper bumped

  [ Sruthi Chandran ]
  * Refresh Bundler-Dependency patch and remove Fix-Failing-Tests.patch already
    applied upstream

 -- Sruthi Chandran <srud@disroot.org>  Mon, 15 Oct 2018 23:20:12 +0530
