## ruby-actionpack-page-caching 1.2.2

=== debian/changelog ===
ruby-actionpack-page-caching (1.2.2-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sruthi Chandran ]
  * New upstream version 1.2.2 (Closes: #962325)
  * Bump Standards-Version to 4.5.0 (no changes needed)

 -- Sruthi Chandran <srud@debian.org>  Wed, 10 Jun 2020 15:38:44 +0530
