=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-actionpack (>= 4.0.0),
+               ruby-actionpack (>= 2:5.0.0),
                ruby-minitest,
                ruby-mocha
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-actionpack-page-caching.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-actionpack-page-caching
 Homepage: https://github.com/rails/actionpack-page_caching
@@ -20,7 +20,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-actionpack (>= 4.0.0),
+         ruby-actionpack (>= 2:5.0.0),
          ${misc:Depends},
          ${shlibs:Depends}
 Breaks: ruby-actionpack-2.3
