## ruby-actionpack-page-caching 1.2.4

=== debian/changelog ===
ruby-actionpack-page-caching (1.2.4-1) unstable; urgency=medium

  * New upstream release.

  [ Balasankar C ]
  * Remove Balu as an uploader.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field.
    (Uploaders): Add myself.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Add rails due to requiring rails/version.
    (Depends): Remove interpreters and use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Add team.
  * d/rules: Use gem installation layout.
  * d/tests/control.ex: Remove template file.
  * d/upstream/metadata: Add missing fields.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 28 Nov 2021 23:53:01 +0100
