=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: ruby-actionpack-page-caching
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper-compat (= 12),
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Daniel Leidert <dleidert@debian.org>
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
+               rails,
                rake,
                ruby-actionpack (>= 2:5.0.0),
                ruby-minitest,
                ruby-mocha
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-actionpack-page-caching.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-actionpack-page-caching
 Homepage: https://github.com/rails/actionpack-page_caching
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-actionpack-page-caching
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-actionpack (>= 2:5.0.0),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: ruby-actionpack-2.3
 Replaces: ruby-actionpack-2.3
