=== debian/watch ===
version=4
https://gemwatch.debian.net/actionpack-page_caching .*/actionpack-page_caching-(.*).tar.gz
